@charset "UTF-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?);
@import url('https://fonts.googleapis.com/css2?family=Space+Mono:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url(https://fonts.googleapis.com/css2?family=JetBrains+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap);
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/* Hacks para mejorar la compatibilidad con diferentes dispositivos */



html {
	padding-top: 0px;
	text-align: center;
	padding-bottom: 90px;
	display: flex;
	justify-content: center;
	background-image: url('img/fondo.gif');
background-attachment: fixed;
background-repeat: no-repeat;
background-position: center;
background-size: cover;
background-color: #f6f6f6;}

/*background-image: url('img/fondo.gif');
background-attachment: fixed;
background-repeat: no-repeat;
background-position: center;
background-size: cover;*/

body {
	font-family: 'Space Mono', monospace !important;
	cursor: crosshair;
	justify-content:center;
	text-align: center;
}

#contenidoindex {
	margin-right: 0px;
	padding-bottom: 60px;
	margin-left: 0px;
	z-index: 99;
	width: calc(100% - 0px);
	padding-left: 0px;
	margin-top: -60px;
}
.publi {
	position: fixed;
	top: 45px;
	background-repeat: no-repeat;
	left: calc(50% - 70px);
	z-index: 0;
	width: 130px;
	height: auto;
	transform:scale(1,1);
	mix-blend-mode:normal;
}
.ghost {
	position: relative;
	z-index: 1;
	width: calc(100% - 0px);
	display: block !important;
}
.ghostMH {
	position: relative;
	z-index: 1;
	width: calc(100% - 0px);
	display: block !important;
}
.tit {
	position: relative;
	display: block;
	font-family: 'Space Mono', monospace;
	font-size: 25px !important;
	line-height: 24px;
	text-align: left;
	top: 0px;
	padding: 5px;
	background-color: transparent !important;
	width: 89%;
	max-width: calc(975px);
	margin-left: 5%;
	margin-right: 6%;
}
.titMH {
	position: relative;
	color: #000;
	display: block;
	font-family: 'Space Mono', monospace;
	font-size: 25px !important;
	line-height: 24px;
	text-align: left;
	top: 0px;
	padding: 5px;
	background-color: transparent !important;
	width: 89%;
	max-width: calc(975px);
	margin-left: 5%;
	margin-right: 6%;
}

.contenido {
	position: relative;
	display: block;
	z-index: 99;
	width: calc(100% - 0px);
	top: 0px;
	margin-top: 0px;
	margin-bottom: 80px;
	padding-top: 200px;
	padding-left: 0px;
	background-color: transparent !important;
		mix-blend-mode: normal;
}
.contenidoMH {
	position: relative;
	display: block;
	z-index: 99;
	width: calc(100% - 0px);
	top: 0px;
	margin-top: 0px;
	margin-bottom: 80px;
	padding-top: 200px;
	padding-left: 0px;
	background-color: #1e1e1e !important;
	mix-blend-mode: normal;
}

/*background-color: #f6f6f6;*/

.txt {
	font-family: 'Work Sans', sans-serif;
	font-size: 17px;
	line-height: 21px;
	font-weight: 400;
	color: #black;
	text-align: left;
	max-width: 1050px;
}
.txt a:hover {
	cursor: default;
	background-color: #000;
  }
  .txt a:active {
	cursor: default;
	background-color: #000;
  }
  ::selection {
	color:black;
	background-color: #000;
}
.txtMH {
	font-family: 'Work Sans', sans-serif;
	font-size: 17px;
	line-height: 21px;
	font-weight: 400;
	color: #000;
	text-align: left;
	max-width: 1050px;
}

.txtMH a:hover {
	cursor: default;
	background-color: #000;
  }
  .txtMH a:active {
	cursor: default;
	background-color: #000;
  }
  ::selection {
	color:black;
	background-color: #000;
}

.linkMH {
	color: #000;
	cursor: default;
  }
  .txtMH a:active {
	color:black;
	cursor: default;
	background-color: #000;
  }
  .txtMH a:hover {
	color:black;
	background-color: #000;
}
  
.radio {
	position: fixed;
	text-align: left;
	font-family: 'Space Mono', monospace !important;
	font-size: 18px;
	line-height: 21px;
	color: #000;
	width: calc(35% - 55px);
	padding:15px;
	top: 85px;
	left: 15px;
	z-index: 2000;
}
.radio a { 
	color: #000 !important;
}
.radio a:hover {
	color: #0000ff !important;
}
.radio section{
	color: blue !important;
}
.diseno {
	position: fixed;
	text-align: right;
	font-family: 'Space Mono', monospace;
	font-size: 18px;
	line-height: 21px;
	color: #000;
	width: calc(35% - 55px);
	padding:15px;
	top: 85px;
	right: 15px;
	z-index: 2000;
}
.diseno a { 
	color: #000 !important;
}
.diseno a:hover {
	color: blue !important;
}
.diseno section{
	color: blue !important;
}
.edicionesinfo {
	position: fixed;
	font-family: 'Space Mono', monospace;
	font-size: 18px;
	line-height: 21px;
	color: #000 !important;
	padding:15px;
	top: 85px;
	z-index: 5;
	width: calc(100% - 50px);
	z-index: -200;
	text-align: center;
}
.edicionesinfo a { 
	color: #000 !important;
}
.edicionesinfo a:hover {
	color: blue !important;
}
.edicionesinfo section{
	color: blue !important;
}
.info {
	position: relative;
	text-align: center;
	font-family: 'Space Mono', monospace;
	font-size: 14px;
	line-height: 22px;
	color: black;
	margin-left: calc(50% - 500px / 2);
	margin-right: calc(50% - 500px / 2);
	top: 170px;
}
.info a {
	font-size: 12px;
	color: blue !important;
	background-color:#000  ;
}
.info a:hover {
	font-size: 12px;
	color: #000!important;
	background-color: blue  ;
}
.infoindex {
	position: relative;
	width: 89%;
	margin-left: 5%;
	margin-right: 6%;
	text-align: left;
	display: block;
	font-family: 'Work Sans', sans-serif;
	font-size: 17px;
	line-height: 23px;
	font-weight: 400;
	font-family: 'Space Mono', monospace;
	font-size: 25px !important;
	line-height: 24px;
}
.infoindex a {
	color: blue !important;
}

.redes {
	position: fixed;
	width: 100px;
	height: 25px;
	top: 12px;
	right: calc(5% - 30px);
	z-index: 3000;
	text-align: left;
}
.about {
	width: 25px;
	height: 25px;
	right: 5%;
	bottom: 60px;
	position: fixed;
	z-index: 1000;
}
.about2 {
	width: 25px;
	height: 25px;
	right: calc(5% + 30px);
	bottom: 60px;
	position: fixed;
	z-index: 1000;
}
.txt a {
text-decoration: underline !important;	
}
.cajonback {
	position: fixed;
	top: 45px;
	background-repeat: no-repeat;
	left: calc(50% - 50px);
	z-index: -3000;
	width: 130px;
	height: auto;
}
.cajon {
	position: fixed;
	top: 45px;
	background-repeat: no-repeat;
	left: calc(50% - 50px);
	z-index: 300;
	width: 130px;
	height: auto;
}

.horizontal-align {
	display: inline-block;
	vertical-align: top;
	width: 90%;
	z-index:500;
	font-family: 'Space Mono', monospace;
	font-size: 11px;
	position: fixed;
	top: -0px;
	z-index:500;
	left: 5%;
	font-size: 0;
	& > * {font-size: initial;}
	
	&.two-items .item {width: 50%;}
	&.three-items .item {width: 33.3%;}
	&.four-items .item {width: 25%;}
}	
.item {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	text-align: center;
	height: 20px;
	padding: 15px;
	box-sizing: border-box;
	background: transparent;
	z-index:500;
	font-family: 'Space Mono', monospace;
	font-weight: 400;
	letter-spacing: 0px;
	font-size: 13px;
	line-height: 21px;
	}
.item2 {
		display: inline-block;
		vertical-align: top;
		color: #0000ff !important;
		width: 25%;
		text-align: center;
		height: 20px;
		padding: 15px;
		box-sizing: border-box;
		background: transparent;
		z-index:500;
		font-family: 'JetBrains Mono', monospace;
		letter-spacing: 0px;
		font-size: 13px;
		line-height: 21px;
		}
.horizontal-align a { 
	color: #000;
	list-style: none;
	line-height: 22px;
}

.horizontal-align a:hover {
	color: #black; !important;
}
.contenido img {
	margin: 1px !important;
	border: 0px !important;
}
.img0 {	
	position: relative;
	height: auto;
	width: calc(90% - 0px);
	max-width: 1080px;
}
.img {	
	height: auto;
	width: calc(45.5% - 7px);
	max-width: 533px;
}
.img3 {	
	height: auto;
	width: calc(30% - 2px);
	max-width: 350px;
}
.imgindex {	
	padding: 1px;
	margin: 0px;
	height: auto;
	width: calc(25% - 13px);
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	background-color: none;
}
a:hover {
	text-decoration: none;
	cursor:default;
	color:#fff;
}
a:active {
	text-decoration: none;
}
.active {
	text-decoration: line-through;
}
.actual {
	text-decoration:none;
	color: #black; !important;
	font-family: 'Space Mono', monospace !important;
	text-decoration: underline;
	font-weight: 700;
}
.carousel-indicators{
	position:fixed;
	top: 170px;
	z-index:1500;
	max-width: 1050px;
	transform:scale(0.9,0.9);
	letter-spacing: 5px;
	display: block;
	text-align: center;
	width: 94%;
	margin-left: 2%;
	margin-right: 2%;
}
.next {
	display:inline-block;
	width:13px;
	height:13px;
	margin:1px;
	text-indent:-999px;
	cursor:pointer;
	mix-blend-mode: multiply;
}
@media screen and (max-width: 900px) {
	.imgindex {	
		padding: 1px;
		height: auto;
		width: calc(33% - 12px);
	}
	.tit {
		font-size: 17px;
		top: 0px;
		margin-left: 5%;
		padding-right: 5px;
	}
	.txt {
		font-size: 16px;
		line-height: 20px;
		background-color: transparent !important;
		
	}
	.cabezote {
		width: 500px;
		font-family: 'Space Mono', monospace !important;
		font-size: 12px;
		line-height: 19px;
		margin-left: calc(50% - 525px / 2);
		margin-right: calc(50% - 500px / 2);
		color: rgb(41, 41, 41) !important;
	} 
	.img0 {	
		height: auto;
		width: calc(90% - 0px);
	}
	.img {	
		height: auto;
		width: calc(45.5% - 3px);
		max-width: 532px;
	}
	.info {
		position: absolute;
		left: 10%;
		right: 10%;
	}
	.item {
		white-space:nowrap;
	}
	.item2 {
		white-space:nowrap;
	}

	.cajonback {
		z-index: -3000;
	}

	.cajon {
		z-index: 300;
	}

	.publi {
		z-index: 0;
	}

  }
  @media screen and (max-width: 600px) {
  	html {
background-color: #ff030d;
}

	.img0 {	
		position: relative;
		margin: 1px;
		height: auto;
		width: calc(100% - 10px);
	}
	.img {	
		margin: 1px;
		height: auto;
		width: calc(100% - 10px);
		min-width: calc(100% - 10px);
	}
	.img3 {	
		margin: 1px;
		height: auto;
		min-width: calc(100% - 10px);
		max-width: calc(100% - 10px);
	}	
	.imgindex {	
		padding: 1px;
		height: auto;
		width: calc(100% - 10px);
	}
	.txt {
		font-size: 16px !important;
		line-height: 18px !important;
		color: #black;
		position: relative;
		margin-top: 15px;
		margin-bottom: 25px;
	}
	.tit {
		position: relative;
		font-size: 23px !important;
		line-height: 25px;
		left: -10px;
		margin-right: 20px;
		padding-top: 0px;
		padding-bottom: 15px;
		width: calc(100% - 20px);
		max-width: none;
		background-color: #ff030d !important;
	}
	.titMH {
		position: relative;
		font-size: 23px !important;
		line-height: 25px;
		left: -10px;
		margin-right: 20px;
		padding-top: 0px;
		padding-bottom: 15px;
		width: calc(100% - 20px);
		max-width: none;
		background-color: transparent !important;
	}
	.ghost {
		position: relative;
		z-index: 1;
		width: calc(100% - 0px);
		display: block !important;
	}
	.ghostMH {
		position: relative;
		z-index: 1;
		width: calc(100% - 0px);
		display: block !important;
		background-color: #1e1e1e !important;
	}
	.redes {
		top: calc(100% - 80px);
		width: 80px !important;
		right: calc(50% - 40px);
		left: calc(50% - 40px);
		transform:scale(1.5,1.5);
	}

	.cajonback {
		top: 165px;
		width: 180px;
		right: calc(50% - 90px);
		left: calc(50% - 90px);
		z-index: -3000;
	}

	.cajon {
		top: 165px;
		width: 180px;
		right: calc(50% - 90px);
		left: calc(50% - 90px);
		z-index: 100;
	}

	.publi {
		top: 145px;
		width: 160px;
		right: calc(50% - 80px);
		left: calc(50% - 80px);
		z-index: 0;
	}
	.contenido {
		position: relative;
		mix-blend-mode: normal;
		top: 0px;
		margin-top: 240px;
		margin-bottom: 80px;
		background-color: #ff030d !important;
		padding-top: 0;
	}
	.contenidoMH {
		position: relative;
		mix-blend-mode: normal;
		top: 0px;
		margin-top: 240px;
		margin-bottom: 80px;
		background-color: #1e1e1e!important;
		padding-top: 0;
	}
	#contenidoindex {
		mix-blend-mode: normal;
		padding-bottom: 20px;
		background-color: #ff030d !important;
	}
	.carousel-indicators{
	display: none;
	}
	.horizontal-align {
		position: relative;
		z-index: 500;
		font-family: 'Space Mono', monospace !important;
		top: -0px;
		text-align: left;
		list-style:none;	
		display:list-item;
		text-align: center;
		left: 0px;
		right: 0px;
		width: calc(100% - 10px);
	}
	.item {
		position: relative;
		white-space:nowrap;
		display:list-item;
		font-size: 22px;
	}
	.item2 {
		position: relative;
		white-space:nowrap;
		display:list-item;
		font-size: 22px;
	}
	.info {
			font-size: 15px;
			line-height: 20px;
			transform:scale(0.9,0.9);
			margin-right: 5px;
			margin-left: 5px;
			margin-top: 120px;
			text-align: left;
			}
	html {
		background-color: #ff030d;
		}
}